<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleText="@string/thunder_storm_title" app:mjTbTitleTextColor="@color/white" app:mjTbTitleTextSize="@dimen/x18" />
    <ScrollView android:id="@id/ts_scroll_view" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <fragment android:id="@id/ts_map_fragment" android:layout_width="fill_parent" android:layout_height="wrap_content" class="com.moji.mjweather.thunderstorm.TsMapFragment" />
            <fragment android:id="@id/ts_photo_fragment" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y10" class="com.moji.mjweather.thunderstorm.NearbyLivePhotoFragment" />
            <fragment android:id="@id/ts_activity" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y11" class="com.moji.mjweather.thunderstorm.ThunderStormEventFragment" />
        </LinearLayout>
    </ScrollView>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>